[apps]

vim-custom = "~/.config/nvim/colors/theme.vim"
neovim-custom = "~/.config/nvim/colors/theme-nvim.lua"
airline = "~/.config/nvim/autoload/airline/themes/theme.vim"

shell-custom = { file = "~/.cache/theme/colors.sh", post = "(bspc wm -r &) ; (source ~/.cache/theme/colors.sh)" }
variables = "~/.cache/theme/variables.sh"

xresources = { file = "~/.cache/theme/colors.Xresources", post = "(xrdb -merge -quiet ~/.config/X11/Xresources) ; ((spicetify update > /dev/null 2>&1) & ) ; (fuck polybar &)" }
kitty = { file = "~/.cache/theme/kitty.conf" }

rofi-custom = "~/.cache/theme/colors-rofi.rasi"
dunst-custom = { file = "~/.config/dunst/dunstrc", post = "(killall dunst &) ; (dunst &)" }
zathura-custom = "~/.config/zathura/zathurarc"
element-custom = "~/.config/Element/config.json"

css-custom = { file = "~/.cache/wal/colors.css", post = "pywal-discord &" }
firefox = { file = "~/.cache/wal/colors.json", post = "pywalfox update &" }

binary-ninja-custom = { file = "~/.config/binja/.binaryninja/themes/theme.bntheme" }

tmtheme = { file = "~/.cache/theme/theme.tmTheme" }

tmux = { file = "~/.cache/theme/tmux.conf" }

beamercolortheme = { file = "~/.config/texmf/tex/latex/theme/beamercolorthemetheme.sty" }

gtk3-custom = { file = "~/.config/gtk-3.0/colors.css" }

xournal-custom = { file = "~/.config/xournal_conf/default_jtheme.xopt" }
palette-custom = { file = "~/.config/xournalpp/palette.gpl" }
xournal-ugly-custom = { file = "~/.config/xournal_conf/ugly_fix" }

onboard-custom = { file = "~/.local/share/onboard/themes/Colors.colors", post = "cat ~/.local/share/onboard/dconf-settings.ini| dconf load /org/onboard/" }
